/**********************Default***************************/
.single-slide .slick-next {
    right: -36px;
}
.single-slide .slick-prev {
    left: -36px;
}
/*.align-items-center{padding:0 10%;}*/
.single-item .slick-prev:before, .single-item .slick-next:before{font-size:36px;}
@import "https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i|Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Playfair+Display:400,400i,700,700i,900,900i|Poppins:400,500,600,700";h1{font-family:'Playfair Display', serif;font-size:80px;line-height:70px}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.logo-small a img{
    width:96px;
    height:auto;
}
.btn:focus, .btn.focus{box-shadow:none;}
body {
    /*font-family: 'Trade Gothic W01 Bold', Arial;*/
	font-family: 'Open Sans', sans-serif;
    margin: 0;
	width:100%;
	max-width:100vw;
	background-color: #f2f2f2;
}
ul, ol {
    margin: 0;
    padding: 0;
}
a, a:active, a:hover {
    outline: 0;
}
img {
    border: 0;
}
.relative {position: relative;}
.absolute{position: absolute;}
.left{float: left;}
.right {float: right;}
.container {
	margin: 0 auto;
	width: 100%;
	min-height: 100%;
	height: 100%;
}
.clear {
    overflow: hidden;
    width: 100%;
}
.container h1{
	/*font-family: 'Pacifico', cursive;
	font-family: 'Dancing Script', cursive;
	font-family: 'Satisfy', cursive;
	font-family: 'Kaushan Script', cursive;*/
	font-family: 'Playfair Display', serif;
	padding:0;
	margin:0;
	text-align:center;
	color: #082d3d;
	font-size: 42px;
}

/**********************Default***************************/


/**********************Top Bar***************************/

#top-header {
	background: #b4916b;
    height: 52px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
	display:none;
	z-index: 99;
	color:#082d3d;
}
#top-header .container{
    padding:0;
}
#top-header.top-header-fixed{
	width: 100%;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    padding: 0;
    z-index: 100;
    border: none;
	background-color: #b4916b;
	color:#082d3d;
	display:block;
}
.scroll-block, .logo-small {
    display: none;
}
.top-header-fixed .scroll-block {
    padding-top:15px;
    position: relative;
}
.top-header-fixed .scroll-block, .top-header-fixed .logo-small {
    display: block;
}
.top-header-fixed .logo-small {
    float: left;
    position: absolute;
    left: 50%;
    margin-left: -48px;
    margin-top: 6px;
}
.top-header-fixed .scroll-block div {
    color:#082d3d;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
}
#top-header .container > div.right {
    width: auto;
	float: right ;
	padding: 13px 0 10px;
}
.com-btns {
    /*margin-right: 20px;*/
	padding: 13px 0 12px 0;
	line-height:0;
}
.social-btns {
    padding: 4px 0 0 0;
	line-height:0;
}
.com-btns ul li {
    float: left;
	line-height:0;
	display: inline-table;
}
.unlisted li {
    list-style-type: none;
}
.com-btns ul li a {
    font-weight: bold;
}
#footer h3, .com-btns ul li a, #article .article-title, #about-us .intro .about-us {
    /*font-family: 'Monotype Modern W01 Cn';*/
    font-weight: normal;
}
.com-btns ul li a {
    color: #082d3d;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
}
.com-btns ul li span {
    margin: 0 10px;
}
.social-btns ul li {
    float: left;
    line-height: 16px;
    margin: 0 5px;
}
.top-header-fixed .scroll-block div .icon {
    background-image: url(../img/core_img/scroll-menu-imup.png);
    width: 12px;
    height: 7px;
    position: absolute;
    top: 35px;
    left: 15px;
}

/**********************Top Bar***************************/

/**********************header***************************/

#header {
    background: transparent;
    min-width: 100%;
    margin: 44px 0 42px;
	position:absolute;
	z-index:99;
}
.logo-area {
    padding: 37px 0 25px 0;
}
#logo {
    width: 268px;
    margin: 0 auto;
}
.logoHeader {
    display: block;
    margin-bottom: 4px;
    width: 268px;
    height: 116px;
    background: transparent url(../img/core_img/logo-big1.png);
}

/**********************header***************************/

/**********************Navbar***************************/

#nav {
    padding: 10px 0;
    background: transparent;
    border-top: 1px solid #082d3d;
    border-bottom: 1px solid #082d3d;
    min-width: 100%;    
    left: 0;
    top: 226px;
    width: 100%;
	display:block;
	position:absolute;
	z-index:99;
}
#nav .container {
    width: 920px;
}
#nav ul {
    text-align: center;
}
#nav ul li {
    display: inline-block;
    margin: 0 15px;
}
#nav ul li.active-menu a {
    color: #b4916b;
}
#nav ul li a {
    color: #082d3d;
    font-size: 14px;
    font-weight: normal;
    /*font-family: 'Monotype Modern W01 Cn';*/
    text-decoration: none;
}
#nav ul li a:hover{
	color: #b4916b;
}
#nav.nav-fixed {
    background: #ffffff;
    display: none;
    width: 100%;
    position: fixed;
    top: 52px;
    right: 0;
    left: 0;
    z-index: 9999;
    border: none;
}

/**********************Navbar***************************/

/**********************Slider***************************/

#slider {
    background: #f2f2f2;
    padding:0;
    min-width: 100%;
	top:0;
    border: none;
}
#slider .container{
	padding:0;
	margin:0;
	max-width: 1920px;
}
#sliderVideo {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
    z-index: 0;
    opacity: 0;
}
.rslides {
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
	max-width:100%;
	position: relative;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
	padding:0;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

.rslides img{width:100%;}
.rslides .slider_content{
	position: absolute;
    z-index: 90;
    top: 300px;
    padding: 40px 60px;
	text-align:left;
}
.rslides .slider_content h1{
	margin-bottom:20px;
	/*font-family: 'Pacifico', cursive;*/
	padding:0;
	font-size:40px;
	font-weight:400;
}
.slider_content p{
	padding: 20% 50% 0 8%;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-weight:500;
	text-align: left;
	line-height:30px;
}
.home_page_slider_nav.prev {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    top: 320px;
    left: 0;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 82px;
    width: 39px;
    background: rgba(255, 255, 255, 1) url(../img/core_img/slider-left.jpg) no-repeat;
}
.home_page_slider_nav.next {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    top: 320px;
    left: auto;
    right: 0;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 82px;
    width: 39px;
    background: rgba(0, 0, 0, 0) url(../img/core_img/slider-right.jpg) no-repeat;
}

/**********************Slider***************************/

/**********************Main***************************/

#main {
    background: #d0d0d0;
    padding: 40px 0;
    min-width: 100%;
}
#main1 {
    background: #f2f2f2;
    padding: 40px 0;
    min-width: 100%;
}
#main .container {
    margin: 0 auto;
    padding: 0;
}
#main1 .container {
    margin: 0 auto;
    padding: 0;
}
#main .row {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 38px;
    overflow: hidden;
}
#main1 .row {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 38px;
    overflow: hidden;
}
.box.tile2 {
    overflow: hidden;
}
.box {
    height: 425px;
    background: #ffffff;
}
.box .image-holder {
    height: 300px;
}
.box .image-holder img{width:100%;}
.tile1 .box-description, .tile2 .box-description {
    padding:20px 35px;
}
.box.tile3 .box-header, .tile1 .box-description h3, .tile2 .box-description h3, .intro .box-header {
    font-weight: normal;
    line-height: 0.85em;
    padding-bottom: 5px;
    padding-top: 12px;
    /*font-family: 'Monotype Modern W01 Bd';*/
    font-size: 30px;
}
.tile1 .box-description h3, .tile2 .box-description h3 {
    width: 100%;
    text-align: center;
    font-size: 28px;
    margin: 0;
	color: #b4916b;
	font-family: 'Playfair Display', serif;
	display:inline-block;
}
.tile1 .box-description .box-meta, .tile2 .box-description .box-meta {
    width: 100%;
    text-align: center;
    font-size: 12px;
    margin: 0;
	color: #082d3d;
    /*font-family: 'Monotype Modern W01 Cn';*/
}
.tile2 .box-description .box-divider {
    margin: 14px auto 10px auto;
    width: 30px;
    /*margin: 8px auto 5px auto;*/
    border-top: 1px solid #000000;
}
.tile2 .box-description .box-content {
    font-size: 14px;
    text-align: center;
    /*font-size: 16px;*/
    margin: 0 auto;
    /*font-family: 'Monotype Modern W01 Cn';*/
}
.tile2 .box-description .read-more {
    margin-top: 16px;
    text-align: center;
    font-size: 12px;
    /*margin: 10px auto 0 auto;*/
    font-style: italic;
}
.tile2 .box-description .read-more a {
    color: #000000;
    text-decoration: none;
    font-weight: normal;
    /*font-family: 'MonotypeModernW01-BdIt';*/
    font-style: normal;
    font-size: 15px;
}
/**********************Main***************************/

/**********************Contact***************************/

#contact {
    padding: 20px 0 0;
	background-image: url("../img/bg_img/sketch_bgl.png");
    background-size: cover;
    background-repeat: no-repeat;
	position:relative;
	display:block;
}
#contact .container {
	margin:0 auto;
}
#contact .row1{
    margin:0 16px;
    padding: 20px 0 20px;
}
#contact .container h1{
	padding:0px;
}
#contact .inner {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 38px;
    overflow: hidden;
}
#contact ul li {
    font-size: 14px;
    font-style: normal;
}
.box1 .tile2 {
    overflow: hidden;
}
.box1 {
    height: 420px;
	padding:40px;
}
.box1 .image-holder {
    height: 262px;
}
.box1 .image-holder img{width:100%;}
.tile1 .box1-description, .tile2 .box1-description {
    padding:35px;
}
.box1.tile3 .box1-header, .tile1 .box1-description h3, .tile2 .box1-description h3, .intro .box1-header {
    font-weight: normal;
    line-height: 0.85em;
    /*padding-bottom: 5px;
    padding-top: 12px;
    font-family: 'Monotype Modern W01 Bd';*/
    font-size: 30px;
}
.tile1 .box1-description h3, .tile2 .box1-description h3 {
    width: 100%;
    text-align: left;
    font-size: 28px;
    margin: 0;
}
.tile1 .box1-description .box1-meta, .tile2 .box1-description .box1-meta {
    width: 100%;
    text-align: left;
    font-size: 18px;
    margin: 0;
    /*font-family: 'Monotype Modern W01 Cn';*/
}
.tile2 .box1-description .box1-divider {
    margin: 10px 0;
    width: 30px;
    /*margin: 8px auto 5px auto;*/
    border-top: 1px solid #000000;
}
.tile2 .box1-description .box1-content {
    font-size: 15px;
    text-align: left;
    margin: 0 auto;
    /*font-family: 'Monotype Modern W01 Cn';*/
}
#contact .btn{
	background-color:#b4916b;
	color:#082d3d;
	width:100%;
}
#contact .btn:hover{
	background-color:#082d3d;
	color:#b4916b;
}
/**********************Contact***************************/

/**********************Footer***************************/

#footer {   
    background: #082d3d;
    overflow: hidden;
    color: #fff;
}
#footer .container{
	margin:0 auto;
	padding: 0;
}
#footer .row {
    width: 100%;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 38px;
    overflow: hidden;
}

#footer .find-more p, #footer .recent-news li h4 {
    /*font-family: 'MonotypeModernW01-CnIt';*/
    font-size: 14px;
}
#footer .recent-news li h4 {
    margin: 0;
    font-weight: normal;
    /*font-family: 'MonotypeModernW01-BdIt';*/
    font-size: 12px;
}
#footer .recent-news li p {
    font-size: 14px;
    margin: 0;
    font-style: normal;
    /*font-family: 'Monotype Modern W01 Cn';*/
}
#footer .recent-news li p.read-more {
    margin-bottom: 10px;
}
#footer .recent-news li p.read-more a {
    /*font-family: 'MonotypeModernW01-CnIt';*/
    font-size: 14px;
    text-decoration: underline;
    cursor: auto;
    color: #ffffff;
    font-weight: normal;
    font-style: normal;
}
#footer .row.last {
    margin-bottom: 00px;
}
#footer p{
    float:none;
	text-align:center;
    margin-right: 15px;
    font-size: 14px;
    /*font-family: 'Monotype Modern W01 Cn';*/
	width:100%;
	margin:0;
	padding: 20px 0;
}

/**********************Footer***************************/

/**********************Modal***************************/
.modal {
	padding:0!important;
}
.modal .container{
	margin:0 auto;
	padding: 0;
}
.modal .modal-header{
	border:0;
	border-radius:0;
	display:block;
	color: #b4916b;	
}
.modal .modal-header .close {
    padding: 15px 1rem 0 0;
    margin: 0 auto;
}
.modal .modal-dialog{
	max-width:100%;
	margin:0;
	padding:0;
}
.modal h2.modal-title {
	text-align:center;
	font-weight:700;
	/*text-transform:uppercase;*/
	font-family: 'Playfair Display', serif;
	font-size:50px;
}
.modal .mySlidesp, .modal .mySlidesp1, .modal .mySlidesp2, .modal .mySlidesp3, .modal .mySlidesp4, .modal .mySlidesp5, .modal .mySlidescp, .modal .mySlidescp1, .modal .mySlidescp2, .modal .mySlidescp3 {
	display: none;
	padding:0 15%;
	width:100%;
}
.modal .slider_thumbs{
	display:block;
	margin:0 auto;
}
.modal .prev,
.modal .next {
	cursor: pointer;
	position: absolute;
	top: 35%;
	width: auto;
	padding: 16px;
	margin: 0;
	font-weight: bold;
	font-size: 20px;
	transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
	user-select: none;
	-webkit-user-select: none;
}
.modal .prev svg,
.modal .next svg{
	background-color: #fff;
    color: #082d3d;
}
.modal .next {
	right: 15%;
	border-radius: 3px 0 0 3px;
}
.modal .prev {
	left: 15%;
	border-radius: 3px 0 0 3px;
}
.modal .prev svg:hover,
.modal .next svg:hover {
	color:#b4916b;
}
.modal .row:after {
	content: "";
	display: table;
	clear: both;
}
.modal .column {
	float: left;
	width: 20%;
}
.modal .demop, .modal .demop1, .modal .demop2, .modal .demop3, .modal .demop4, .modal .democp, .modal .democp1, .modal .democp2, .modal .democp3{
	opacity:0.6;
	width:100%;
}
.modal .active, .modal .demop:hover, .modal .demop1:hover, .modal .demop2:hover, .modal .demop4:hover {
	opacity: 1;
}
.close{font-size:28px;}

/**********************Modal***************************/


/**********************carousel***************************/
.item { float: left;}
.item > div { text-align: center; padding:10px; margin:15px 30px; background:#fff; color:#666;}
.item a {
	position:relative;
	display:block;
}
.item a:before {	
	position: absolute;
	top: 0;
	left: -125%;
	z-index: 2;
	display: block;
	content: '';
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.item a:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}
.leftLst, .rightLst {
    position:absolute;
    top:calc(50% - 20px);
    font-size: 20px;
    width: 4%;
    z-index:10;
}
.leftLst { left:-23px; padding: 0 0 0 20px;}
.rightLst { right:-23px; padding:0 20px 0 0; }    
 .leftLst.over, .MultiCarousel .rightLst.over { pointer-events: none; display:none; }

.list-inline{
	margin-top: 30px;
    margin-bottom: 20px;
    list-style: none;
    text-align: center;
}
.list-inline>li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}
.list-inline>li>a{
	display: block;
    max-width: 100%;
    height: auto;
}
@media (min-width: 1600px){
    .rslides .slider_content p{
        padding: 100px 50% 0 8%;
        font-size:21px;
        line-height:40px;
    }
}